Bug 7949 - X crashes linux
Summary: X crashes linux
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-22 17:01 UTC by lordmage
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-19 15:30:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lordmage 1999-12-22 17:01:30 UTC
System: Athlon 500 w/SD11 FIC mb.  Latest BIOS avail.
        128 meg PC100 memory.
        Jaton 107AGP card (Trident BLADE 3D chipset).
        DELL 1025HTX 17inch monitor.
        Redhat 6.1 w/ 6 gig free space.
        NetGear FA310TX (tulip) 100mbit ethernet.
        Creative 3d Voodoo2 card.

Run Xconfigurator:
It autodetects the Trident Card.
The asks for monitor.
Monitor specs obtained from Dell.
1st problem: Says you can input specific ranges yet there is no option for
that.
Input various changes, many many combinations.

Exit out of Xconfigurator or let it start the X.
runt startx or let Xconfigurator start the system.

Result: Monitor goes into Suspend/Standby mode.  Linux is dead.
Cannot ping it from other machines. Cannot use CTRL-ALT to move to
screens. Cannot use the System break code either.
Linux is DEAD.

Both the trident Chipset and the monitor configurations are supported
according to Xfree.org.

Differing results are shown on the screen (blank, grey, and white) by
changing the monitor settings.  Locking a computer would be the card
interface.

Comment 1 Preston Brown 2000-01-14 17:39:59 UTC
are there any messages in /var/log/messages after this happens?

Comment 2 Preston Brown 2000-01-19 15:30:59 UTC
closed; user is using a different card now and does not have additional info.

If user can reproduce the bug reliably, he will submit an addition to the report
with details and reopen the bug.


Note You need to log in before you can comment on or make changes to this bug.